<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Products Offered</title>
	</head>
	<body>
		<main>
			<header>
				<h1>Zuitt IT Solutions</h1>
			</header>

			<section class="product">
				<h2>Product Offered</h2>

				<table border="1" width="800">
					<thead>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369 500.00</td>
							<td>Package includes a fully functional website desired specifications</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369 1,000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenace</td>
						</tr>
					</tbody>
					<tfoot>
						<th colspan="3">Additional features after project is inclusive of charges</th>
					</tfoot>
				</table>
			</section>

			<section class="contact">
				<h2>Contact Form</h2>

				<form action="" method="" autocomplete="on">
					<label for="firstname">First Name:</label> <br>
					<input type="text" name="firstname" id="firstname" required autocomplete> 

					<br>
					<label for="lastname">Last Name:</label> <br>
					<input type="text" name="lastname" id="lastname" required autocomplete="on">

					<br>
					<label for="email">Email:</label> <br>
					<input type="email" name="email" id="email" required autocomplete>

					<br>
					<label for="contact_number">Contact Number:</label> <br>
					<input type="" name="contact_number" id="contact_number" required autocomplete oninput="this.value = this.value.replace(/[^0-9.]/g, '').replace(/(\..*?)\..*/g, '$1');" />

					<br>
					<label for="service_type">Service Type:</label> <br>
					<select name="service_type" id="service_type">
						<option value="Front End Programming">Front End Programming</option>
						<option value="Back End Programming">Back End Programming</option>
						<option value="Full Stack Web Developer">Full Stack Web Developer</option>
					</select>

					<br>
					<label>Preferred Contact:</label> <br>
					<input type="checkbox" name="email" id="email" value="email">
					<label for="email">Email</label>

					<br>
					<input type="checkbox" name="phone_package" id="phone_package" value="phone_package">
					<label for="phone_package">Phone Package</label>

					<br>
					<input type="radio" name="package" id="basic" value="basic">
					<label for="phone_package">Basic</label>

					<br>
					<input type="radio" name="package" id="premium" value="premium">
					<label for="phone_package">Premium</label>

					<br>
					<label for="message">Message:</label> <br>	
					<textarea name="message" id="message" rows="5"></textarea>

					<br>
					<button type="submit">Submit</button>
					<button type="reset" value="reset">Reset</button>
				</form>
			</section>
		</main>
	</body>
</html>